
/* Class = "NSWindow"; title = "Textfeld-Parameter"; ObjectID = "5"; */
"5.title" = "Textfeld-Parameter";

/* Class = "NSButtonCell"; title = "Anwenden und schließen"; ObjectID = "40"; */
"40.title" = "Anwenden und schließen";

/* Class = "NSButtonCell"; title = "Anwenden"; ObjectID = "41"; */
"41.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Anwenden und weitersuchen"; ObjectID = "42"; */
"42.title" = "Anwenden und weitersuchen";

/* Class = "NSTextFieldCell"; title = "Kein Textfeld gewählt"; ObjectID = "43"; */
"43.title" = "Kein Textfeld gewählt";
